{
  "navigationBarTitleText": "公益支出",
  "usingComponents": {
    "van-icon": "../../../dist/field/index",
    "van-field": "../../../dist/field/index",
    "van-divider": "../../../dist/divider/index"
  }
}